<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <!-- Default CSS -->
        <link rel="stylesheet" href="css/error.css" crossorigin="anonymous" />

        <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
    </head>
    <body>
        <section class="error-container">
            <div class="error-wrap">
                <div class="error-img"><img src="images/error.svg" alt="500" /></div>
                <div class="error-title">500</div>
                <div class="error-descrption">Lỗi máy chủ nội bộ</div>
                <div class="error-line"></div>
                <div class="company-slogan">Quay trở lại Websosanh.vn<br/>để so sánh và tìm giá rẻ nhất</div>
                <div class="return"><a href="">Tải lại trang</a></div>
            </div>
        </section>
    </body>
</html>